.main * {
	margin: 0;
	padding: 0;
}

/* Custom Classes */
.cf:before, .cf:after { 
	content: ""; 
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.cf:after { clear: both; }

.cf { *zoom: 1;}

/* styles */
.main,
.contact label,
.contact input,
.contact select,
.contact textarea {
	color: #000000;
	font-family: Verdana, Arial, sans-serif, Helvetica;
	font-size: 12px;
	margin: 0;
	padding: 0;
	outline: 0;
}

.main {
	padding: 20px 10px;
}

.main h1 {
	font-size: 24px;
}

.topTitle {
	padding-bottom: 20px;
}

.contact {
	width: 375px;
	position: relative;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.contact h2,
.contact h3 {
	margin: 0;
	padding: 0 0 5px;
	font-weight: normal;
}

.contact .section {
	padding: 10px 10px 10px 40px;
	margin-bottom: 20px;
	border: solid 1px #ccc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-khtml-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	position: relative;
}

.contact h2 {
	font-size: 18px;
	margin-top: -23px;
	padding-bottom: 11px;
	position: relative;
}

.contact h2 span {
	background-color: #fff;
}

.contact h3 {
	font-size: 14px;
	font-weight: bold;
}

.field input {
	height: 20px;
}

.field input, textarea {
	width: 300px;
	background-color: #fff;
	border: solid 1px #ccc;
	color: #000;
	line-height: 20px;
	padding: 4px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.075);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.075);
	box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 1px 0 rgba(255,255,255,.075);
	-webkit-transition: .2s linear background;
	-moz-transition: .2s linear background;
	transition: .2s linear background;
	position: relative;
}

input[type=text]:focus,textarea:focus{
	outline:0;
	color:#333;
	border-color:#56b4ef;
	-webkit-box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(82,168,236,.6);
}

.contact textarea {
	overflow: auto;
	resize: none;
	width: 190px;
	height: 115px;
	margin: 0;
	padding: 6px 0 0 4px;
	color: #000;
	line-height: normal;
}

.contact .textarea {
	margin: 5px 0;
}

.contact .textarea textarea {
	width: 316px;
	height: 138px;
}

.contact select {
	height: 28px;
	padding: 3px 0 5px;
	line-height: 24px;
	color: #000;
}

.contact .field {
	padding: 0 0 7px;
}

.statefield select {
	width: 160px;
}

.statefield input {
	width: 140px;
	padding: 4px 5px;
}

.febricfield {
	padding-bottom: 7px;
}

.febricfield .type {
	float: left;
}

.febricfield .quantity {
	float: right;
}

.febricfield select {
	width: 225px;
}

.box .febricfield select {
	width: 210px;
}

.box .febricfield input {
	width: 70px;
}

.febricfield input {
	width: 80px;
	padding: 4px;
}

#add {
	color: #4183c4;
	text-decoration: underline;
}

.contact .topmargin {
	margin-top: 15px;
}

.fieldweight select,
.fieldweight input,
.fieldweight label {
	vertical-align: middle;
}

.fieldweight select {
	width: 130px;
}

.fieldweight input {
	margin-left: 12px;
	width: 13px;
}

.fieldweight label {
	margin-right: 15px;
}

.box {
	border: solid 1px #000;
	margin: 6px 0;
	padding: 12px;
}

.box .row input, .box .row label {
	vertical-align: middle;
}

.contact .garmentBox textarea {
	height: 72px;
}

.group .row {
	padding-bottom: 15px;
}

.colorswatch {
	padding: 5px 0;
}

.colorswatch label {
	margin-right: 4px;
}

.colorswatch input {
	margin-left: 12px;
}

.contact input.submit {
	margin: 0;
	outline: 0;
	width: 100%;
	padding: 8px 0;
	color: #333;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	background-color: #ffec46;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#ffec46),to(#fa2));
	background-image: -moz-linear-gradient(#ffec46,#fa2);
	background-image: -ms-linear-gradient(#ffec46,#fa2);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffec46),color-stop(100%,#fa2));
	background-image: -webkit-linear-gradient(#ffec46,#fa2);
	background-image: -o-linear-gradient(#ffec46,#fa2);
	background-image: linear-gradient(#ffec46,#fa2);
	-pie-background: linear-gradient(#ffec46,#fa2);
	cursor: pointer;
	border: 1px solid #FD9D00;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-khtml-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	position: relative;
}

.contact input.submit:hover {
	background-color: #fa2;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#ffec46),to(#f09600));
	background-image: -moz-linear-gradient(#ffec46,#f09600);
	background-image: -ms-linear-gradient(#ffec46,#f09600);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffec46),color-stop(100%,#f09600));
	background-image: -webkit-linear-gradient(#ffec46,#f09600);
	background-image: -o-linear-gradient(#ffec46,#f09600);
	background-image: linear-gradient(#ffec46,#f09600);
	background-position: 0 0;
	border-color: #ed9200;
}

div.error {
	border: solid 2px #f00;
	color: #f00;
}

.hidden {
	display: none;
}

.sidetip {
	position: absolute;
	width: 380px;
	left: 100%;
	margin: 6px 0 0 20px;
}

.box .sidetip {
	margin-left: 33px;
}

.sidetip span {
	display: none;
}

.sidetip em {
	background-color: #0f0;
	font-style: normal;
	padding: 3px 0;
	display: block;
}

.captcha_field {
	padding: 5px 0;
	width: 175px;
}

#wsp_captcha {
	width: 140px;
	height: 40px;
}

.security_field label {
	display: block;
	padding-bottom: 5px;
}

.contact .security_field {
	padding-top: 6px;
}

.security_field .sidetip {
	margin-top: 12px;
}

.security_field  input {
	width: 110px;
	height: 33px;
	line-height: 33px;
}

.prompt,
.pull-right,
.quantity {
	position: relative;
}

.holder {
	position: absolute;
	top: 7px;
	font-size: 13px;
	line-height: 15px;
	z-index: 1;
	left: 12px;
	white-space: nowrap;
	cursor: text;
	color: #999;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	-webkit-transition: opacity .1s,font-size .1s;
	-moz-transition: opacity .1s,font-size .1s;
	-o-transition: opacity .1s,font-size .1s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;	
}

.group .holder {
	top: 11px;
	left: 5px;
}

.group .lining_field .holder {
	top: 7px;
	left: 7px;
}

.security_field .holder {
	top: 18px;
}

img.hint {
	display: no ne;
	position: absolute;
	top: -3px;
	left: -35px;
}

#tooltip {
	position: absolute;
	z-index: 99999;
	background-color: lightyellow;
	border: 1px solid #000;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: 15px;
	padding: 5px;
}

input:focus + .holder,
textarea:focus + .holder {
	-moz-opacity:.6;
	filter:alpha(opacity=60);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	opacity:.6;
}

.contact select.error,
.contact input.error {
	border: dotted 1px #f00;
}

.container {
	display: none;
	border: solid 1px #f00;
	background-color: #eee;
	margin-bottom: 10px;
	padding: 5px;
}

.container h4 {
	color: #c33;
	font-size: 12px;
	margin: 0;
	padding: 0 0 5px;
}

.container label.error {
	color: #f00;
	display: block;
	padding: 3px 0;
}